Bug 251699 - %post failed
%post failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 10:25 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 16:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-08-10 10:25:42 EDT
Description of problem:

  Installing: kernel                       ##################### [103/220] 
Symvers dump file /boot/symvers-2.6.23-0.95.rc2.git2.fc8.gz not found
error: %post(kernel-2.6.23-0.95.rc2.git2.fc8.x86_64) scriptlet failed, exit status 1

Sure enough, it's not there.

Version-Release number of selected component (if applicable):

kernel-2.6.23-0.95.rc2.git2.fc8.x86_64
Comment 1 Jarod Wilson 2007-08-10 10:32:28 EDT
Roland, is this by chance something you've already seen from the
find-debuginfo.sh changes (and maybe even already fixed)?
Comment 2 Roland McGrath 2007-08-10 17:02:01 EDT
Yeah, it's the weak-modules stuff.  It was commented out of most but not all of
the old duplicated scripts, and I misread whether in or out was dominant.

New build now in koji comments it out.

Note You need to log in before you can comment on or make changes to this bug.